.Class_Select_Mode{
}

.Class_Select_Mode_Block{
    box-shadow: 3px 3px 1px #dedeff !important;
    transition: 0.2s !important;
}

.Hide_Three_Dots_Each_Files_Select{
    display: none;
}

.Item_Select_IS_Choised_Style{
    scale: 0.95 !important;
    box-shadow: 0px 0px 0px black;
    translate: 5px 5px;
    border-top-right-radius: 100px;
    border: 5px dotted black;
}